HeroesLatino
¿No estas Registrado?
Registrate y ten mas derechos en el foro!!
Si tienes cuenta logeate y navega en nuestro foro.



 
ÍndiceGaleríaFAQBuscarMiembrosGrupos de UsuariosRegistrarseConectarse

Comparte | 
 

 necesito ayuda !!!

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
katanajuan
Pollo/Nuevo
Pollo/Nuevo


Edad : 25


MensajeTema: necesito ayuda !!!    Sáb Mayo 14, 2011 2:14 pm

Bueno señores yo solo quiero saber que vercion esta el swsro por que me descargue un cliente la vercion 2.024 y no se que parche toca y nada de eso ... y si me podrian ayudar colocando los parches seria exelente
Volver arriba Ir abajo
Ver perfil de usuario
┌[ѕовяєиатυяаl]┘
Doble mazo de madera
Doble mazo de madera
avatar

Edad : 26

Localización : Canada!

MensajeTema: Re: necesito ayuda !!!    Dom Mayo 15, 2011 4:12 pm

ok. esta actualmente en la v 2.029.. no es parche es descarga completa del cliente!
Volver arriba Ir abajo
Ver perfil de usuario http://heroeslatino.ace.st/
 
necesito ayuda !!!
Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.
 Temas similares
-
» Necesito ayuda y guia para colocar un slider de noticias en mi web
» Necesito ayuda: Cuadrar una imagen con el texto en el foro
» Necesito ayuda con la imagen del fondo de los widgets de mi foro.
» Necesito ayuda con las fechas de cumpleaños [PHBB3]
» NECESITO AYUDA! Transferir dominio a foroactivo. URGENTE!!!!

Permisos de este foro:No puedes responder a temas en este foro.
HeroesLatino :: Papelera :: Papelera-
Cambiar a: